﻿/* Mobile Screens1
------------------------------------------------------------*/

	#mobile-menu {
		display: block;
		text-align: center;
		margin-top: 5px;
		margin-bottom: 10px;
		background: #2e2e2e url(../image/menu-mobilbg.png) repeat;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		-khtml-border-radius: 2px;
		border-radius: 2px;
		}
	#mobile-menu-icon {
		display: block;
		cursor: pointer;
		padding: 7px;
		}
	#mobile-menu-nav {
		display: none;
		clear: both;
		}
	#mobile-menu-nav ul {
		list-style: none;
		padding: 0px;
		margin: 0px;
		}
	#mobile-menu-nav ul li{
		text-align: center;
		}
	#mobile-menu-nav ul li a {
		display: block;
		font-family: 'PT Sans Caption', sans-serif;
		font-size: 13px;
		color: #666;
		line-height: 33px;
		background: #F8F8F8;
		border-bottom: 1px solid #E0E0E0;
		border-left: 1px solid #E0E0E0;
		border-right: 1px solid #E0E0E0;
		}
	#mobile-menu-nav ul li a:hover {
		background: #eaeaea;
		text-decoration: none;
		}
	/* end mobile-menu */
	
	@media only screen 
and (min-width : 960px) {
	
/* Main */
	

	#menu-wrapper,
	#mobile-menu,
	#mobile-menu-nav { display: none !important;}


}

/* ----- 768px ----- */

	@media only screen and (min-width: 768px) and (max-width: 959px) {
	
/* Main */
	
#container { width: 768px; }
input.large-field, select.large-field { width: 250px; }
/* menu */
#mobil-container,
#mobile-menu,
#mobile-menu-nav {
	width: 768px!important;
	
}
#menu-holder,
#menu-left,
#menu,	
#menu-area,
#menu,
#menu-left,
#menu-right  {
		display: none !important;
		}
#footer h3 { font-size: 12px; }
#footer .textinfo { font-size: 11px; }

/* Home  */

.nivoSlider { display: none; } 

#content { min-height: 205px; margin-bottom: 7px; }
		
/* Product & Category */
	
.product-filter, 
.product-filter .listtext, 
.product-filter .gridtext, 
.product-compare a { font-size: 11px; }
.product-filter .sort, 
.product-filter .limit { display: none; }
.product-compare { float: right; }
.product-grid > div { width: 130px; margin-left: 25px; }
.product-grid .image img { width: 130px; }
		
/* Product Info */
	
.product-info > .right { padding-left: 0px; }
.product-info .wishlist a { float: right; margin-left: 0px; }
.product-info .compare a { float: right; }
.product-info .review > div img { display: none; }
.box-product > div { width: 110px; margin-left:20px; padding-left: 0px; padding-right: 0px; }
.box-product .image img { width: 100px; }
.box .box-heading {
	color: #a5a3a3;
	margin: -5 0 0 8px; 
	font-size: 16px;
	height:15px;
	font-weight: normal;
	font-family: 'PT Sans Caption', sans-serif;
	padding: 0 0 0 4px;
	background: #f4f1f1;
	padding: 5px 9px 5px 24px;
	border-left: 1px dotted #fff;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	-webkit-box-shadow: 2px 2px 0px 0 #ebe8e8;
	-moz-box-shadow: 2px 2px 0px 0 #ebe8e8;
	box-shadow: 2px 2px 0px 0 #ebe8e8;
	width:150px !important;	
}

/* Cart */
	
.cart-info table { width: 735px; }
		
}

/* --- Screen 340px --- */

@media only screen and (max-width: 765px) {

/* Main */

body, td, th, input, textarea, select, a { font-size: 11px; }
h1 { font-size: 14px; }
h2, h3 { font-size: 11px; }
p { font-size: 11px; line-height: 12px; }
input[type='text'], input[type='password'], textarea { max-width: 165px; }
input.large-field, select.large-field { width: 115px; }
#container { width: 340px; }
#content .content { font-size: 11px; }
#header { float: none; height: 200px; text-align: center; }
#header #logo { top: 5px; left: 5px;   }

#header #search { top: 95px; right: 30px; }
#header #cart { top: 118px; right: 55px; display: inline; }
#header #cart .content { left: 10px; }

#header #welcome { top: 170px;   width: 100%;}
#header #welcome a {top: 170px;  width: 100%;}

#language img{ display: none; }
#language { display: none; }
#currency .links { display: none; }
#currency { display: none; }

#header .links { display: none; }


/* menu */
#mobil-container,
#mobile-menu,
#mobile-menu-nav {
	width: 340px!important;
	
}
#menu-holder,
#menu-left,
#menu,	
#menu-area,
#menu,
#menu-left,
#menu-right  {
		display: none !important;
		}
#column-left,
#column-right { display: none; }
#column-left + #column-right + #content, #column-left + #content { margin-left: 0px; }
#column-right + #content { margin-right: 0px; }
#footer .column { width: 100%; border: 0px; text-align: center; margin-bottom: 10px; border-bottom: 1px solid #d1d1d1; }
#footer h3 { font-size: 10px; font-weight: bold; }
#footer .textinfo { font-size: 10px; }
#soc { float: left; }
#powered,
#powered a { font-size: 8px; text-align: center; padding: 10px 0 10px 0; margin-left: 0; }
.breadcrumb a { font-size: 10px; }

.manufacturer-content { padding-top: 5px; padding-bottom: 5px; }
.manufacturer-heading { font-size: 14px; }
.manufacturer-content a { font-size: 11px; }


/* Home  */

.nivoSlider { display: none; }
#content { min-height: 195px; margin-bottom: 5px; }
#carousel0 { display: none; }


/* Product & Category */
	
.category-list { padding: 0px; }
.product-filter, 
.product-filter .listtext, 
.product-filter .gridtext, 
.product-compare a { font-size: 11px; }
.product-filter .sort, 
.product-filter .limit { display: none; }
.product-compare { float: right; margin-left: 0px; }
.product-list .image,
.product-list .image img { width: 120px; }
.product-list .name,
.product-list .name a { float: left; max-width: 95px; }
.product-list .description,
.product-list .rating { display: none; }
.product-list .name a { float: left; }
.pagination .results { font-size: 11px; }

/* Product Info */

.product-info .image {
	border: 0px solid #E7E7E7;
	float: left;
	margin-bottom: 20px;
	padding: 11px;
	text-align: center;
	margin-left: 11px;	
}	
	.product-info .image-additional {
	width: 200px;
	margin-left: 70px;
	clear: both;
	overflow: hidden;
}
.product-info .image-additional img {
	border: 1px solid #E7E7E7;
}
.product-info .image-additional a {
	float: left;
	display: block;
	margin-left: 10px;
	margin-bottom: 10px;
}	
.product-info > .left + .right { margin-left: 0px; }
.product-info > .left { float: none; margin-left: 2px; }
.product-info .description,
.product-info .description span,
.product-info .description a,
.product-info .price,
.product-info .price-old,
.product-info .price-new,
.product-info .price-tax,
.product-info .price .reward,
.product-info .price .discount,
.product-info .options,
.product-info .review,
.product-info .tags { text-align: center; }
.product-info .description span { display: inline; }
.product-info .wishlist a { margin-left: 2px; padding-right: 2px; }
.htabs,
.tab-content { margin-left: 1px; }
.htabs { height: 20px; }
.htabs a { padding: 1px; }
.relatedproduct { margin-left: 5px; }
.box-product > div { width: 160px; margin-left: 85px; padding-left: 0px; padding-right: 0px; }
.box-product .image img { width: 110px; }
.box .box-heading {
	color: #a5a3a3;
	margin: -5 0 0 8px;
	font-size: 16px;
	height:15px;
	font-weight: normal;
	font-family: 'PT Sans Caption', sans-serif;
	padding: 0 0 0 4px;
	background: #f4f1f1;
	padding: 5px 9px 5px 24px;
	border-left: 1px dotted #fff;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	-webkit-box-shadow: 2px 2px 0px 0 #ebe8e8;
	-moz-box-shadow: 2px 2px 0px 0 #ebe8e8;
	box-shadow: 2px 2px 0px 0 #ebe8e8;
	width:303px;	
}
								
/* Account */
	
.wishlist-info table { width: 87%; }
.wishlist-info .image,
.wishlist-info .stock { display: none; }
.wishlist-info tbody td,
.wishlist-info tbody a { font-size: 11px; }
.wishlist-info tbody .action img { float: right; }
.order-list { font-size: 11px; }
table.list { width: 95%; }
table.list .left,
table.list .center,
table.list .right { font-size: 11px; }

/* Cart */	
.cart-info table { width: 85%; }
.cart-info .image,
.cart-info .model,
.cart-info .price { display: none; }
.cart-info tbody td,
.cart-info tbody a { font-size: 11px; }

/* Misc */
.login-content .left 
.login-content .right,
.sitemap-info .left,
.sitemap-info .right,
.return-list .return-id,
.return-list .return-status,
.checkout-content .left,
.checkout-content .right { width: 95% }
.compare-info { margin-left: 2px; }
.compare-info thead td, 
.compare-info thead tr td:first-child { font-size: 11px; }
table.form2 td { width: 85%; }

/* Checkout */
.checkout-product thead .model,
.checkout-product thead .price,
.checkout-product tbody .model,
.checkout-product tbody .price  { display: none; }
.checkout-product a,
.checkout-product tbody td { font-size: 11px; }
.checkout-product table,
.checkout-product thead td,
.checkout-product tbody td,
.checkout-product tfoot td { border: 0px; }

.soci div {
	alignment-adjust:central !important;
}

}


/* --- Screen  480px --- */

@media only screen and (min-width: 480px) and (max-width: 764px) {

/* Main */	

#mobil-container,
#mobile-menu,
#mobile-menu-nav
 {
	width: 450px!important;	
}	

#menu-holder,
#menu-left,
#menu,	
#menu-area,
#menu,
#menu-left,
#menu-right  {
		display: none !important;
		}
		
h1 { font-size: 22px; }
h2, h3 { font-size: 11spx; }
p { font-size: 11px; line-height: 16px; }
#language img{ display: none; }
#language { display: none; }
#currency .links { display: none; }
#currency { display: none; }
#container { width: 450px; }
#content { min-height: 200px; margin-bottom: 5px; }
#content .content { font-size: 11px; }
#header { float: none; height: 180px; }
#header #logo { top: 5px; left: -10px;  width: 87%; }

input[type='text'], input[type='password'], textarea { max-width: 369px; }
input.large-field, select.large-field { width: 170px; }


#header #welcome { display: block; position: relative; top: 165px; margin-left: 2; margin-right: auto;  color: #999999; font-size: 10px; }
#header #welcome a { font-size: 10px; }

#header #search { top: 97px; right: 130px; }
#header #cart { top: 118px; right: 105px; }

#column-left,
#column-right { display: none; }
#column-left + #column-right + #content, #column-left + #content { margin-left: 0px; }
#column-right + #content { margin-right: 0px; }

#header .links { right: 3px; }

#footer .column { width: 100%; border: 0px; text-align: center; margin-bottom: 10px; border-bottom: 1px solid #d1d1d1; }
#footer h3 { font-size: 10px; font-weight: bold; }
#footer .textinfo { font-size: 10px; }
#soc { margin-left: 118px; }
.breadcrumb a { font-size: 10px; }
.manufacturer-content { padding-top: 5px; padding-bottom: 5px; }
.manufacturer-heading { font-size: 14px; }
.manufacturer-content a { font-size: 11px; }

		
/* Home  */
nivoSlider { display: none; }
#carousel0 { display: none; }


/* Product & Category */	
.product-filter, 
.product-filter .listtext, 
.product-filter .gridtext, 
.product-compare a { font-size: 11px; }
.product-filter .sort, 
.product-filter .limit { display: none; }
.product-compare { float: right; }
.product-list .description,
.product-list .rating { display: none; }
.product-list .name a { float: left; }
.product-grid > div { padding-right: 9px; }
.pagination .results { font-size: 11px; }

/* Product Info */
.product-info .image {
	border: 1px solid #E7E7E7;
	float: left;
	margin-bottom: 20px;
	padding: 10px;
	text-align: center;
	margin-left: 53px;}
	
	.product-info .image-additional {
	width: 340px;
	margin-left: 43px;
	clear: both;
	overflow: hidden;
}
.product-info .image-additional img {
	border: 1px solid #E7E7E7;
}
.product-info .image-additional a {
	float: left;
	display: block;
	margin-left: 10px;
	margin-bottom: 10px;
}	
.product-info > .left + .right { margin-left: 0px; }
.product-info > .left { float: none; margin-left: 10px; }
.product-info .description,
.product-info .description span,
.product-info .description a,
.product-info .price,
.product-info .price-old,
.product-info .price-new,
.product-info .price-tax,
.product-info .price .reward,
.product-info .price .discount,
.product-info .options,
.product-info .review,
.product-info .tags { text-align: center; }
.product-info .description span { display: inline; }
.product-info .wishlist a { margin-left: 5px; padding-right: 5px; }
.htabs,
.tab-content { margin-left: 18px; }
.htabs { height: 20px; }
.htabs a { padding: 4px; }
.relatedproduct { margin-left: 18px; }
.box-product > div { width: 120px; margin-left: 65px; padding-left: 0px; padding-right: 0px; }
.box-product .image img { width: 110px; }
.box .box-heading {
	color: #a5a3a3;
	margin: -5 0 0 8px;
	font-size: 16px;
	height:15px;
	font-weight: normal;
	font-family: 'PT Sans Caption', sans-serif;
	padding: 0 0 0 4px;
	background: #f4f1f1;
	padding: 5px 9px 5px 24px;
	border-left: 1px dotted #fff;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	-webkit-box-shadow: 2px 2px 0px 0 #ebe8e8;
	-moz-box-shadow: 2px 2px 0px 0 #ebe8e8;
	box-shadow: 2px 2px 0px 0 #ebe8e8;
	width:413px;	
}
		
/* Account */	
.wishlist-info table { width: 88%; }
.wishlist-info tbody td,
.wishlist-info tbody a { font-size: 11px; }
.wishlist-info tbody .action img { float: right; }
.order-list { font-size: 11px; }
table.list { width: 88%; }
table.list .left,
table.list .center,
table.list .right { font-size: 11px; }

/* Misc Back 1 */	
.compare-info { margin-left: 28px; }
.soci div { alignment-adjust:central !important;
 
}
}



